ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "d2e86d02-0a21-4830-896d-e6b148f6b8e4"
    Код: "000033742"
    UIDСценария: "751bc0ce-2582-4802-85b5-1fb9cb047474"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. 1С РМК. Варианты возврата маркированного товара"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. 1С РМК. Варианты возврата маркированного товара"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

